BODY {
	BACKGROUND: #fff; MARGIN: 0px 1px; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 11px
}
TR {
	FONT-SIZE: 11px
}
TD {
	FONT-SIZE: 11px
}


.dat {
	DISPLAY: block; FLOAT: left; FONT: bold 18px Verdana, Arial, sans-serif; WIDTH: 450px; COLOR: #2f3a4f
}
.clear {
	CLEAR: both; DISPLAY: block
}
.positioningbig {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 990px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.positioning {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 0px 0px 1px; WIDTH: 990px; BORDER-RIGHT-WIDTH: 0px
}
.left {
	MIN-HEIGHT: 1022px; BACKGROUND: url(../img/bbb.jpg) repeat-x; FLOAT: left; WIDTH: 160px; HEIGHT: auto! important
}
.cente {
	BORDER-RIGHT: #dfebfd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dfebfd 1px solid; PADDING-LEFT: 10px; MIN-HEIGHT: 1022px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-LEFT: #dfebfd 1px solid; WIDTH: 520px; PADDING-TOP: 0px; BORDER-BOTTOM: #dfebfd 1px solid; HEIGHT: auto! important
}
HTML > BODY .cente {
	MIN-HEIGHT: 1001px; WIDTH: 550px; HEIGHT: auto! important
}
.center {
	BORDER-RIGHT: #dfebfd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dfebfd 1px solid; PADDING-LEFT: 0px; MIN-HEIGHT: 1022px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-LEFT: #dfebfd 1px solid; WIDTH: 495px; PADDING-TOP: 10px; BORDER-BOTTOM: #dfebfd 1px solid; HEIGHT: auto! important
}
HTML > BODY .center {
	MIN-HEIGHT: 1001px; WIDTH: 510px; HEIGHT: auto! important
}
.centerbig {
	BORDER-RIGHT: #dfebfd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dfebfd 1px solid; PADDING-LEFT: 0px; MIN-HEIGHT: 1022px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-LEFT: #dfebfd 1px solid; WIDTH: 450px; PADDING-TOP: 10px; BORDER-BOTTOM: #dfebfd 1px solid; HEIGHT: auto! important
}
HTML > BODY .centerbig {
	MIN-HEIGHT: 1001px; WIDTH: 510px; HEIGHT: auto! important
}
.cercacomune {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 300px; PADDING-TOP: 5px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .cercacomune {
	WIDTH: 290px
}
.contenitore {
	FLOAT: left; WIDTH: 490px
}
.contenitorebig {
	FLOAT: left
}
.menuleft {
	FLOAT: left; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 160px; COLOR: #3d5c9b; BACKGROUND-COLOR: #6398c3
}
.home {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 160px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 25px; BACKGROUND-COLOR: #697d90
}
HTML > BODY .home {
	WIDTH: 157px; HEIGHT: 21px
}
.menuleft A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FLOAT: left; BACKGROUND-IMAGE: url(../img/b.jpg); PADDING-BOTTOM: 0px; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 160px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; LETTER-SPACING: -1px; HEIGHT: 26px; TEXT-DECORATION: none
}
.menuleft A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FLOAT: left; BACKGROUND-IMAGE: url(../img/b.jpg); PADDING-BOTTOM: 0px; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 160px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; LETTER-SPACING: -1px; HEIGHT: 26px; TEXT-DECORATION: none
}
HTML > BODY .menuleft A {
	WIDTH: 157px; LETTER-SPACING: 0px; HEIGHT: 22px
}
.menuleft A:visited {
	WIDTH: 157px; LETTER-SPACING: 0px; HEIGHT: 22px
}
.menuleft A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FLOAT: left; BACKGROUND-IMAGE: url(../img/b2.jpg); PADDING-BOTTOM: 0px; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 160px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; LETTER-SPACING: -1px; HEIGHT: 26px; TEXT-DECORATION: none
}
HTML > BODY .menuleft A:hover {
	WIDTH: 157px; LETTER-SPACING: 0px; HEIGHT: 22px
}
.smalldim {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 200px; PADDING-TOP: 0px
}
.top .data {
	FONT-SIZE: 11px; LEFT: 320px; COLOR: #ffffff; PADDING-TOP: 42px; POSITION: absolute; TOP: 0px; TEXT-ALIGN: right
}
.top .strumenti {
	LEFT: 526px; WIDTH: 238px; POSITION: absolute; TOP: 40px; TEXT-ALIGN: right
}
.top .strumenti .cerca {
	BORDER-RIGHT: #3b6f8e 1px inset; BORDER-TOP: #3b6f8e 1px inset; FONT-SIZE: 10px; BORDER-LEFT: #3b6f8e 1px inset; WIDTH: 90px; BORDER-BOTTOM: #3b6f8e 1px inset; HEIGHT: 17px
}
.top .marquee {
	LEFT: 16px; WIDTH: 490px; POSITION: absolute; TOP: 100px
}
.top .linkhome {
	LEFT: 60px; POSITION: absolute; TOP: 130px
}
.top .flash {
	FONT-SIZE: 0.8em; RIGHT: 0px; WIDTH: 251px; POSITION: absolute; TOP: 68px; HEIGHT: 77px; TEXT-ALIGN: right
}
.top .flash P {
	MARGIN: 0px 10px 0px 0px
}
.middle {
	FLOAT: left; WIDTH: 990px
}
HTML > BODY .middle {
	WIDTH: 778px
}
.bottom {
	CLEAR: both; MARGIN-TOP: 4px; FONT-SIZE: 0.9em; FLOAT: left; WIDTH: 770px; COLOR: #646464; POSITION: relative
}
.news1 {
	DISPLAY: block; FLOAT: left; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 490px; COLOR: #5f6268
}
.news2 {
	DISPLAY: block; FLOAT: left; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 490px; COLOR: #5f6268
}
.newsP {
	DISPLAY: block; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 475px; COLOR: #ccc
}
.p2 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; FONT: 11px Verdana, Arial, sans-serif; WIDTH: 500px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
.tst {
	CLEAR: both; DISPLAY: block; MARGIN: 10px
}
.newsP H2 A {
	MARGIN: 0px; FONT: bold 18px Verdana, Arial, sans-serif; COLOR: #606c75; TEXT-DECORATION: none
}
A:visited {
	MARGIN: 0px; FONT: bold 18px Verdana, Arial, sans-serif; COLOR: #606c75; TEXT-DECORATION: none
}
.newsP H2 A:hover {
	MARGIN: 0px; FONT: bold 18px Verdana, Arial, sans-serif; COLOR: #606c75; TEXT-DECORATION: underline
}
.newsP A:hover {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#mondo {
	PADDING-RIGHT: 0px; BORDER-TOP: #3b6f8e 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 490px; PADDING-TOP: 0px
}
#fot {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #3b6f8e 1px solid; DISPLAY: inline; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #3b6f8e 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #3b6f8e 1px solid
}
.news1 A {
	COLOR: #444444; LINE-HEIGHT: 16px
}
.news1 A:visited {
	COLOR: #444444; LINE-HEIGHT: 16px
}
.news2 A {
	COLOR: #444444; LINE-HEIGHT: 16px
}
.news2 A:visited {
	COLOR: #444444; LINE-HEIGHT: 16px
}
.news2 .previsione {
	DISPLAY: block; FLOAT: left; MARGIN: 5px; FONT: 11px/16px Verdana, Arial, sans-serif; WIDTH: 480px; COLOR: #5f6268
}
.news2 .previsione .col1 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 11px/16px Verdana, Arial, sans-serif; WIDTH: 200px; COLOR: #5f6268; PADDING-TOP: 5px; TEXT-ALIGN: left
}
HTML > BODY .news2 .previsione .col1 {
	WIDTH: 210px
}
.news2 .previsione .col1 A {
	FONT: 11px/16px Verdana, Arial, sans-serif; COLOR: #5f6268; TEXT-DECORATION: none
}
.news2 .previsione .col1 A:visited {
	FONT: 11px/16px Verdana, Arial, sans-serif; COLOR: #5f6268; TEXT-DECORATION: none
}
.news2 .previsione .col1 A:hover {
	TEXT-DECORATION: none
}
.news2 .previsione .col2 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 200px; COLOR: #5f6268; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}
HTML > BODY .news2 .previsione .col2 {
	WIDTH: 210px
}
.news2 .previsione .col2 A {
	FONT: 11px/16px Verdana, Arial, sans-serif; COLOR: #5f6268; TEXT-DECORATION: none
}
.news2 .previsione .col2 A:visited {
	FONT: 11px/16px Verdana, Arial, sans-serif; COLOR: #5f6268; TEXT-DECORATION: none
}
.news2 .previsione .col2 A:hover {
	TEXT-DECORATION: none
}
.news2big {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px
}
.news1 .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.news1 .immagine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.news2 .immagine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.news1 .immagine IMG {
	BORDER-RIGHT: #3b6f8e 1px solid; BORDER-TOP: #3b6f8e 1px solid; BORDER-LEFT: #3b6f8e 1px solid; BORDER-BOTTOM: #3b6f8e 1px solid
}
.immagine IMG {
	BORDER-RIGHT: #3b6f8e 1px solid; BORDER-TOP: #3b6f8e 1px solid; BORDER-LEFT: #3b6f8e 1px solid; BORDER-BOTTOM: #3b6f8e 1px solid
}
.news1 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.news2 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
news2big H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.news1 H3.big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BACKGROUND: url(../img/meteo.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 425px; COLOR: #005177; PADDING-TOP: 3px; HEIGHT: 25px
}
.news2 H3.big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BACKGROUND: url(../img/meteo.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 425px; COLOR: #005177; PADDING-TOP: 3px; HEIGHT: 25px
}
.news2big H3.big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BACKGROUND: url(../img/meteo.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 425px; COLOR: #005177; PADDING-TOP: 3px; HEIGHT: 25px
}
HTML > BODY .news1 H3.big {
	WIDTH: 423px; HEIGHT: 22px
}
.news2 H3.big {
	WIDTH: 423px; HEIGHT: 22px
}
.news2big H3.big {
	WIDTH: 423px; HEIGHT: 22px
}
.news2big H3.big {
	FLOAT: left; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 609px; COLOR: #2d3841
}
.news1 H3 SPAN {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.news2 H3 SPAN {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.news2big H3 SPAN {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.news1 H1 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, sans-serif; COLOR: #3b6f8e; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.news1 P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.news2 P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 0px; TEXT-ALIGN: left
}
news2big P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px Verdana, Arial, sans-serif; COLOR: #2d3841; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.news1 H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 2px; MARGIN: 5px 0px; PADDING-TOP: 2px; HEIGHT: 1%; BACKGROUND-COLOR: #FFFFCC
}
.news2 H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 2px; MARGIN: 5px 0px; PADDING-TOP: 2px; HEIGHT: 1%; BACKGROUND-COLOR: #FFFFCC
}
.news2big H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 2px; MARGIN: 5px 0px; PADDING-TOP: 2px; HEIGHT: 1%; BACKGROUND-COLOR: #FFFFCC
}
H4 A {
	COLOR: #3b6f8e; TEXT-DECORATION: none
}
H4 A:visited {
	COLOR: #3b6f8e; TEXT-DECORATION: none
}
.news2 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 1.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3b6f8e; PADDING-TOP: 0px; TEXT-ALIGN: left
}
news2big H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 1.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3b6f8e; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.news3 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 1.3em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #3b6f8e; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.news3 .content {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 1em; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: #ffffff 1px solid; WIDTH: 50%; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
.news3 .content P {
	FLOAT: left
}
.news3 {
	MARGIN: 0px 0px 0px 6px
}
.news3 TABLE {
	WIDTH: 476px; BORDER-COLLAPSE: collapse
}
.rubriche-a {
	MARGIN-BOTTOM: 10px
}
.rubriche-a A {
	BORDER-RIGHT: #000070 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000070 1px solid; DISPLAY: block; PADDING-LEFT: 1px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 3px; BORDER-LEFT: #000070 1px solid; WIDTH: 117px; COLOR: #000070; PADDING-TOP: 1px; BORDER-BOTTOM: #000070 1px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.rubriche-a A:hover {
	BORDER-RIGHT: #000070 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000070 1px solid; DISPLAY: block; PADDING-LEFT: 1px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 3px; BORDER-LEFT: #000070 1px solid; WIDTH: 117px; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #000070 1px; BACKGROUND-COLOR: #000070; TEXT-DECORATION: none
}
.dossier {
	
}
.dossier IMG {
	WIDTH: 300px
}
.dossier H1 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #3b6f8e 1px solid; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: 100; FONT-SIZE: 0.9em; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 3px; BORDER-LEFT: #3b6f8e 1px solid; WIDTH: 166px; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #3b6f8e 1px; BACKGROUND-COLOR: #3b6f8e; TEXT-DECORATION: none
}
.dossier A {
	COLOR: #444444
}
.dossier A:hover {
	COLOR: #0000bb
}
.dossier H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 166px; PADDING-TOP: 0px; BORDER-BOTTOM: #3b6f8e 1px solid
}
.dossier H3.big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 300px; COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-COLOR: #71848f
}
HTML > BODY .dossier H3.big {
	WIDTH: 295px
}
.dossier H3.big IMG {
	FLOAT: left
}
.right {
	BACKGROUND: #eeeeee; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 300px
}
.dossier H3 SPAN {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: 700; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 3px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #3b6f8e; TEXT-ALIGN: left
}
.dossier .col1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 100px; TEXT-INDENT: 4px; LINE-HEIGHT: 16px; PADDING-TOP: 2px
}
.dossier .col1 A {
	COLOR: #444444; TEXT-DECORATION: none
}
.dossier .col1 A:visited {
	COLOR: #444444; TEXT-DECORATION: none
}
.dossier .col1 A:hover {
	COLOR: #3b6f8e; TEXT-DECORATION: none
}
.dossier .col2_midrange {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col2_cold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; COLOR: blue; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col2_warm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; COLOR: red; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col3_midrange {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col3_cold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; COLOR: blue; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.dossier .col3_warm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 33px; COLOR: red; LINE-HEIGHT: 16px; PADDING-TOP: 2px; TEXT-ALIGN: center
}


.previsioni {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 495px; PADDING-TOP: 0px
}
.previsioni .col1 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #3b6f8e 1px solid; WIDTH: 95px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsioni .col1 {
	WIDTH: 88px; HEIGHT: 41px
}
.previsioni .etichetta1 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 95px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid
}
HTML > BODY .previsioni .etichetta1 {
	WIDTH: 88px
}
.previsioni .col2 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 56px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #D5EAFF
}
HTML > BODY .previsioni .col2 {
	WIDTH: 48px; HEIGHT: 41px
}
.previsioni .etichetta2 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 56px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFCC00
}
HTML > BODY .previsioni .etichetta2 {
	WIDTH: 48px
}
.previsioni .col3 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 62px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsioni .col3 {
	WIDTH: 54px; HEIGHT: 41px
}
.previsioni .etichetta3 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 62px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFCC00
}
HTML > BODY .previsioni .etichetta3 {
	WIDTH: 54px
}
.previsioni .col4 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 75px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #D5EAFF
}
HTML > BODY .previsioni .col4 {
	WIDTH: 67px; HEIGHT: 41px
}
.previsioni .etichetta4 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 75px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFCC00
}
HTML > BODY .previsioni .etichetta4 {
	WIDTH: 67px
}
.previsioni .col5 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsioni .col5 {
	WIDTH: 112px; HEIGHT: 41px
}
.previsioni .etichetta5 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 120px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFCC00
}
HTML > BODY .previsioni .etichetta5 {
	WIDTH: 112px
}
.previsioni .col6 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 48px; PADDING-TOP: 0px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #ffffff
}
.previsioni .col6 IMG {
	MARGIN: 3px 0px 0px 3px
}
HTML > BODY .previsioni .col6 {
	WIDTH: 47px; HEIGHT: 47px
}
.previsioni .etichetta6 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 47px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #ffffff
}
HTML > BODY .previsioni .etichetta6 {
	WIDTH: 39px
}
.previsionimare {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 420px; PADDING-TOP: 10px
}
HTML > BODY .previsionimare {
	WIDTH: 405px
}
.previsionimare .col1 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #3b6f8e 1px solid; WIDTH: 80px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #e1edf7
}
HTML > BODY .previsionimare .col1 {
	WIDTH: 70px; HEIGHT: 21px
}
.previsionimare .etichetta1 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 80px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .etichetta1 {
	WIDTH: 71px
}
.previsionimare .col2 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 110px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #e1edf7
}
HTML > BODY .previsionimare .col2 {
	WIDTH: 101px; HEIGHT: 21px
}
.previsionimare .etichetta2 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 110px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .etichetta2 {
	WIDTH: 101px
}
.previsionimare .col3 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 125px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .col3 {
	WIDTH: 116px; HEIGHT: 21px
}
.previsionimare .etichetta3 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 125px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .etichetta3 {
	WIDTH: 116px
}
.previsionimare .col4 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 90px; PADDING-TOP: 4px; BORDER-BOTTOM: #3b6f8e 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .col4 {
	WIDTH: 81px; HEIGHT: 21px
}
.previsionimare .etichetta4 {
	BORDER-RIGHT: #3b6f8e 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3b6f8e 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 90px; PADDING-TOP: 2px; BORDER-BOTTOM: #3b6f8e 1px solid; BACKGROUND-COLOR: #FFFFCC
}
HTML > BODY .previsionimare .etichetta4 {
	WIDTH: 81px
}
.search {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: 30px; WIDTH: 425px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
HTML > BODY .search {
	MARGIN-LEFT: 40px; WIDTH: 435px
}
.clear {
	CLEAR: both
}
.cartina {
	FLOAT: left
}
.cartina .testo {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.cartine {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 13px
}
HTML > BODY .cartine {
	WIDTH: 533px
}
.nord A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 11px Verdana, Arial, sans-serif; MARGIN-LEFT: 34px; WIDTH: 139px; COLOR: #004566; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.centro A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 139px; COLOR: #004566; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.sud A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 11px Verdana, Arial, sans-serif; WIDTH: 139px; COLOR: #004566; PADDING-TOP: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.cartina2 {
	
}
.day H2 {
	FLOAT: none; FONT: bold 16px Verdana, Arial, sans-serif; COLOR: #71848f
}
.day {
	FONT: 11px Verdana, Arial, sans-serif; WIDTH: 425px; COLOR: #71848f
}
.day A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px 15px; FONT: 12px Verdana, Arial, sans-serif; COLOR: #71848f; PADDING-TOP: 5px; BORDER-BOTTOM: #d4dde8 1px solid
}
#copyright {
	BORDER-TOP: #ccc 1px solid; DISPLAY: block; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 770px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.bottom {
	CLEAR: both; FLOAT: left; FONT: 10px verdana, Arial, Helvetica, sans-serif; COLOR: #808080
}
.sep {
	BORDER-BOTTOM: #cccc66 1px solid
}
.labelboxverde1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(../img/label-verde-2.gif) no-repeat; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 16px
}
.labelboxverde2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(../img/label-verde-1.gif) no-repeat; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 16px
}
.boxverde2 {
	BORDER-RIGHT: #99b21f 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; BORDER-LEFT: #99b21f 1px solid; PADDING-TOP: 2px
}
.canali {
	MARGIN-LEFT: 3px
}
.right TABLE {
	MARGIN-TOP: 10px
}
.colleft {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 5px; BACKGROUND-COLOR: #b0cfe8
}
HTML > BODY .colleft {
	WIDTH: 190px
}
.colright {
	BORDER-RIGHT: #b0cfe8 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b0cfe8 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 10px; WIDTH: 205px; PADDING-TOP: 4px; BORDER-BOTTOM: #b0cfe8 1px solid; BACKGROUND-COLOR: #ffffff
}
HTML > BODY .colright {
	WIDTH: 193px
}
.shared-content-vetrina {
	PADDING-RIGHT: 20px; BORDER-TOP: #fff 3px solid; MARGIN-TOP: 5px; DISPLAY: none; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 15px; FONT: 10px Verdana, Arial, sans-serif; WIDTH: auto! important; COLOR: #ccc; PADDING-TOP: 15px
}
.news02 {
	DISPLAY: block; FLOAT: left; FONT: 11px Verdana, Arial, sans-serif; MARGIN-LEFT: 10px; COLOR: #5f6268; TEXT-ALIGN: center
}
.news02 IMG {
	BORDER-RIGHT: #dee0e3 1px solid; BORDER-TOP: #dee0e3 1px solid; BORDER-LEFT: #dee0e3 1px solid; BORDER-BOTTOM: #dee0e3 1px solid
}
H2.big {
	MARGIN-TOP: 5px; FLOAT: left; FONT: bold 18px Verdana, Arial, sans-serif; COLOR: #678196
}
H2 A {
	FONT: bold 12px Verdana, Arial, sans-serif; COLOR: #4a7996; TEXT-DECORATION: underline
}
H2 A:visited {
	FONT: bold 12px Verdana, Arial, sans-serif; COLOR: #4a7996; TEXT-DECORATION: underline
}
H2 A:hover {
	TEXT-DECORATION: none
}
#settimana {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 300px; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 25px solid
}
HTML > BODY #settimana {
	WIDTH: 290px
}
#settimana .data {
	MARGIN-TOP: 8px; DISPLAY: block; FONT: bold 12px Verdana, Arial, sans-serif; MARGIN-LEFT: 5px; COLOR: #4a7996; HEIGHT: 20px
}
#settimana .giorni {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 11px Verdana, Arial, sans-serif; COLOR: #4d5899; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
#settimana .giorni A {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000
}
A:visited {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000
}
#settimana .giorni A:hover {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#regione {
	FLOAT: left
}
#regione .giorni {
	DISPLAY: block; MARGIN: 5px 0px; FONT: 11px Verdana, Arial, sans-serif; COLOR: #4d5899
}
#regione .giorni A {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000
}
A:visited {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000
}
#regione .giorni A:hover {
	FONT: 11px Verdana, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
UL {
	LIST-STYLE-TYPE: none
}
.previsione A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
.previsione A:hover {
	TEXT-DECORATION: underline
}
.giorni A {
	COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.giorni A:visited {
	COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.giorni A:hover {
	COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
#shared-copyright {
	FONT: 10px Verdana, Arial, sans-serif; COLOR: #3b4450
}
#shared-copyright A {
	FONT: 10px Verdana, Arial, sans-serif; COLOR: #3b4450; TEXT-DECORATION: none
}
#shared-copyright A:visited {
	FONT: 10px Verdana, Arial, sans-serif; COLOR: #3b4450; TEXT-DECORATION: none
}
#shared-copyright A:hover {
	FONT: 10px Verdana, Arial, sans-serif; COLOR: #3b4450; TEXT-DECORATION: underline
}
#adv-x96 {
	CLEAR: both; DISPLAY: block; MARGIN: 10px 0px 0px
}
#adv-bottom {
	CLEAR: both; DISPLAY: block; MARGIN: 10px 0px 0px; TEXT-ALIGN: center
}
.border-header2 {
	BORDER-RIGHT: #93b3c8 1px solid; BORDER-TOP: #dee6e9 1px solid; FLOAT: left; BORDER-LEFT: #dee6e9 1px solid; BORDER-BOTTOM: #93b3c8 1px solid
}
.header2 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(http://www.kataweb.it/viaggi/images/sf_header2.gif) #fff repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 12px/15px Arial, Helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; WIDTH: 158px; COLOR: #536680; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}
HTML > BODY .header2 {
	WIDTH: 146px
}
.box-offerte {
	BORDER-RIGHT: #93b3c8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #93b3c8 1px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 1px 0px 10px; BORDER-LEFT: #93b3c8 1px solid; WIDTH: 148px! important; PADDING-TOP: 8px; BORDER-BOTTOM: #93b3c8 1px solid; BACKGROUND-COLOR: #fff
}
.box-offerte .lista-rep2 {
	DISPLAY: block; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; FONT: 12px/15px Arial, Helvetica, sans-serif; BORDER-BOTTOM: #dee6e9 1px dotted
}
.box-offerte .lista-rep2 A {
	FONT-WEIGHT: bold; COLOR: #036; TEXT-DECORATION: none
}
.box-offerte .lista-rep2 A:visited {
	FONT-WEIGHT: bold; COLOR: #036; TEXT-DECORATION: none
}
.lista-rep2 A:hover {
	BACKGROUND-COLOR: #eee; TEXT-DECORATION: none
}
#credits {
	CLEAR: both
}


